﻿

[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}


div.boxy {width:100%;float:left;color:black;padding:0px;margin:0px 0px 10px 0px;background-color:#ffffff;}

h1.boxy, h2.boxy, h3.boxy, h4.boxy {color:#464646;padding:6px 3px 6px 6px;margin:0px 0px 5px 0px;background-color:#f0f0f0;border:1px solid #e7e7e7;border-color:#c7c7c7 #f0f0f0 #f0f0f0 #d7d7d7;border-radius:12px;}

h1.boxy.alert {color:#ffffff;background-color:#f00000;border-color:#000000;}

h2.boxy.alert {color:#660000;background-color:#f00000;border-color:#000000;}


div.boxy.side {float:left;color:black;width:170px;margin:0px 5px 10px 0px;background-color:#ffffff;}

h1.boxy.side {width:100%;color:#333333;padding:3px 3px 3px 6px;margin:0px 0px 10px 0px;background-color:#f0f0f0;border:1px solid #cccccc;border-radius:5px;}

h2.boxy.side {width:100%;color:#333333;padding:3px 3px 3px 6px;margin:0px 0px 10px 0px;background-color:#f0f0f0;border:1px solid #cccccc;border-radius:5px;}

.boxy.side a {color:#333333;}

.boxy.side a:hover {color:#25a4ff;}
div#nav ul.cssbetanav{width:150px;}
div#nav ul.cssbetanav li,div#nav ul.deltanav li{width:300px;border:0;}
div#nav ul.cssbetanav li a,div#nav ul.deltanav li a,div#nav ul.deltanavdrop li a,div#nav ul.cssbetanavdrop li a{width:288px;padding-left:8px;text-align:left;border:0;}
div#nav ul.cssbetanav li a:hover,div#nav ul.deltanav li a:hover,div#nav ul.deltanavdrop li a:hover,div#nav ul.cssbetanavdrop li a:hover{width:300px;background:#CC5500;border-top:2px solid #CC5500;border-left:2px solid #CC5500;border-right:2px solid #CC5500;border-bottom:2px solid #CC5500;}
div#nav li ul.cssbetanav,div#nav ul.deltanav{position:absolute;display:none;}
div#nav li ul.cssbetanav{left:0;left:155px;}
#usersite-container #page-root section.store_feature article.store-layout-list figure.image-area a.main-image,#usersite-container #page-root section.store_feature article.store-layout-list figure.image-area div.main-image,#usersite-container #page-root section.pledge_music_feature article.store-layout-list figure.image-area a.main-image,#usersite-container #page-root section.pledge_music_feature article.store-layout-list figure.image-area div.main-image,#usersite-container #page-root section.dialog-store_feature article.store-layout-list figure.image-area a.main-image,#usersite-container #page-root section.dialog-store_feature article.store-layout-list figure.image-area div.main-image,#usersite-container #page-root section.topspin_store_feature article.store-layout-list figure.image-area a.main-image,#usersite-container #page-root section.topspin_store_feature article.store-layout-list figure.image-area div.main-image,#usersite-container #page-root section.store_item_feature article.store-layout-list figure.image-area a.main-image,#usersite-container #page-root section.store_item_feature article.store-layout-list figure.image-area div.main-image,#usersite-container #page-content-wrap section.store_item_feature article.store-layout-list figure.image-area a.main-image,#usersite-container #page-content-wrap section.store_item_feature article.store-layout-list figure.image-area div.main-image{max-width:100%;margin:auto;line-height:initial;font-size:12px}
#usersite-container #page-root section.store_feature article.store-layout-list figure.image-area a.main-image img,#usersite-container #page-root section.store_feature article.store-layout-list figure.image-area div.main-image img,#usersite-container #page-root section.pledge_music_feature article.store-layout-list figure.image-area a.main-image img,#usersite-container #page-root section.pledge_music_feature article.store-layout-list figure.image-area div.main-image img,#usersite-container #page-root section.dialog-store_feature article.store-layout-list figure.image-area a.main-image img,#usersite-container #page-root section.dialog-store_feature article.store-layout-list figure.image-area div.main-image img,#usersite-container #page-root section.topspin_store_feature article.store-layout-list figure.image-area a.main-image img,#usersite-container #page-root section.topspin_store_feature article.store-layout-list figure.image-area div.main-image img,#usersite-container #page-root section.store_item_feature article.store-layout-list figure.image-area a.main-image img,#usersite-container #page-root section.store_item_feature article.store-layout-list figure.image-area div.main-image img,#usersite-container #page-content-wrap section.store_item_feature article.store-layout-list figure.image-area a.main-image img,#usersite-container #page-content-wrap section.store_item_feature article.store-layout-list figure.image-area div.main-image img{max-height:200px;max-width:100%}
#usersite-container #page-root section.store_feature article.store-layout-list figure.image-area a.main-image .sale-tag,#usersite-container #page-root section.store_feature article.store-layout-list figure.image-area div.main-image .sale-tag,#usersite-container #page-root section.pledge_music_feature article.store-layout-list figure.image-area a.main-image .sale-tag,#usersite-container #page-root section.pledge_music_feature article.store-layout-list figure.image-area div.main-image .sale-tag,#usersite-container #page-root section.dialog-store_feature article.store-layout-list figure.image-area a.main-image .sale-tag,#usersite-container #page-root section.dialog-store_feature article.store-layout-list figure.image-area div.main-image .sale-tag,#usersite-container #page-root section.topspin_store_feature article.store-layout-list figure.image-area a.main-image .sale-tag,#usersite-container #page-root section.topspin_store_feature article.store-layout-list figure.image-area div.main-image .sale-tag,#usersite-container #page-root section.store_item_feature article.store-layout-list figure.image-area a.main-image .sale-tag,#usersite-container #page-root section.store_item_feature article.store-layout-list figure.image-area div.main-image .sale-tag,#usersite-container #page-content-wrap section.store_item_feature article.store-layout-list figure.image-area a.main-image .sale-tag,#usersite-container #page-content-wrap section.store_item_feature article.store-layout-list figure.image-area div.main-image .sale-tag{position:absolute;top:0px;right:0px;font-size:13px;line-height:1.2;z-index:10;background-color:#f00;background:rgba(255,0,0,0.8);border-bottom-left-radius:4px;padding:.1em 1em;color:white;box-shadow:-2px 2px 3px 2px rgba(255,255,255,0.2)}
#usersite-container #page-root section.store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image,#usersite-container #page-root section.pledge_music_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image,#usersite-container #page-root section.dialog-store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image,#usersite-container #page-root section.topspin_store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image,#usersite-container #page-root section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image,#usersite-container #page-content-wrap section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image{margin:auto;display:table}
#usersite-container #page-root section.store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img,#usersite-container #page-root section.pledge_music_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img,#usersite-container #page-root section.dialog-store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img,#usersite-container #page-root section.topspin_store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img,#usersite-container #page-root section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img,#usersite-container #page-content-wrap section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img{max-height:200px;max-width:200px}
#usersite-container #page-root section.store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img.store-placeholder-image,#usersite-container #page-root section.pledge_music_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img.store-placeholder-image,#usersite-container #page-root section.dialog-store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img.store-placeholder-image,#usersite-container #page-root section.topspin_store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img.store-placeholder-image,#usersite-container #page-root section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img.store-placeholder-image,#usersite-container #page-content-wrap section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image img.store-placeholder-image{opacity:0.75}
#usersite-container #page-root section.store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image .sale-tag,#usersite-container #page-root section.pledge_music_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image .sale-tag,#usersite-container #page-root section.dialog-store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image .sale-tag,#usersite-container #page-root section.topspin_store_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image .sale-tag,#usersite-container #page-root section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image .sale-tag,#usersite-container #page-content-wrap section.store_item_feature div.store-feature-wrapper.store-layout-grid article figure.image-area .main-image .sale-tag{position:absolute;top:0px;right:0px;font-size:13px;line-height:1.2;z-index:10;background-color:#f00;background-color:rgba(255,0,0,0.8);border-bottom-left-radius:4px;padding:.1em 1em;color:white;box-shadow:-2px 2px 3px 2px rgba(255,255,255,0.2)}
.rfbp-image-wrap{position:relative;display:inline-block;margin:1em 0;max-width:100%}
.rfbp-image-link{margin:0;padding:0;float:none;line-height:0;max-width:100%;display:inline-block}
.rfbp-image{margin:0;padding:0;border:1px solid #ccc}


    #footer div.column { margin-right: 0;  width: 100%; }


#footer .column .widget {
    line-height:1.7;
    margin-bottom:15px;
}

.one_fourth { width: 22%; }


.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}

	.one_fourth, .one_fourth last{ display: none; }

	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
.navbar{display:none}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-static-top{z-index:1000;border-width:0 0 1px}
.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;right:0;left:0;z-index:1030}
.navbar-fixed-top{top:0;border-width:0 0 1px}
.navbar-fixed-bottom{bottom:0;margin-bottom:0;border-width:1px 0 0}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-nav{margin:7.5px -15px}
.navbar-form{padding:10px 15px;margin-top:8px;margin-right:-15px;margin-bottom:8px;margin-left:-15px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1)}
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle}
.navbar-form .form-control-static{display:inline-block}
.navbar-form .input-group{display:inline-table;vertical-align:middle}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.navbar-form .control-label{margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox,.navbar-form .radio{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox label,.navbar-form .radio label{padding-left:0}
.navbar-form .checkbox input[type=checkbox],.navbar-form .radio input[type=radio]{position:relative;margin-left:0}
.navbar-form .has-feedback .form-control-feedback{top:0}
.navbar-form .form-group:last-child{margin-bottom:0}
.navbar-btn{margin-top:8px;margin-bottom:8px}
.navbar-btn.btn-sm{margin-top:10px;margin-bottom:10px}
.navbar-btn.btn-xs{margin-top:14px;margin-bottom:14px}
.navbar-text{margin-top:15px;margin-bottom:15px}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}
.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-default .navbar-text{color:#777}
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ddd}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-default .navbar-link{color:#777}
.navbar-default .navbar-link:hover{color:#333}
.navbar-default .btn-link{color:#777}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#333}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
.navbar-inverse{background-color:#222;border-color:#080808}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-text{color:#9d9d9d}
.navbar-inverse .navbar-toggle{border-color:#333}
.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:#333}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.navbar-inverse .navbar-link{color:#9d9d9d}
.navbar-inverse .navbar-link:hover{color:#fff}
.navbar-inverse .btn-link{color:#9d9d9d}
.navbar-inverse .btn-link:focus,.navbar-inverse .btn-link:hover{color:#fff}
.navbar-inverse .btn-link[disabled]:focus,.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:focus,fieldset[disabled] .navbar-inverse .btn-link:hover{color:#444}


.navbar #top_topnavv {
    width: 100%;
}


.navbar #top_topnavv li {
    font-size: 14px;
}


.navbar #top_topnavv li a {
    font-weight: normal;
}


.navbar #top_topnavv .uaColors ul {
    width: 615px;
}


.navbar #top_topnavv .uaPrints ul,
.navbar #top_topnavv .uaShoes ul,
.navbar #top_topnavv .uaSales ul {
    left: inherit;
}


.navbar #top_topnavv .uaPrints ul,
.navbar #top_topnavv .uaShoes ul {
    right: 55px;
}


.navbar #top_topnavv .uaSales ul {
    right: 0;
}


.navbar #top_topnavv .uaSales span {
    padding-right: 0 !important;
}


.navbar-nav  li a.redText {
	padding-right: 0px;
	font-weight: bold;
}


.navbar #top_topnavv li a:hover, 
.navbar #top_topnavv li:hover a, 
.navbar #top_topnavv li.sfhover a, 
.navbar #top_topnavv .menuselected {
    background: transparent;
}


.navbar #top_topnavv li li a {
	color: #666666;
}


.navbar #top_topnavv li ul {
    top: 33px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
}


.navbar #top_topnavv li ul li {
    line-height: 22px;
}


.navbar-default .navbar-nav li a {
	color: #666666;
}





.navbar #top_topnavv li ul li ul li.menu_section {
	padding: 20px 0 10px;
	display: block;
	font-family: 'latoblack', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1em;
    color: #666666;
    border: none;
    margin: 0;
    text-transform: uppercase;
}


.navbar #top_topnavv li ul li ul li a, 
.navbar #top_topnavv li ul li ul li span {
    font-size: 14px;
    line-height: 1.429em;
    display: block;
}


.espanolPage .navbar #top_topnavv .uaSales span {
    padding-right: 0 !important;
}


.espanolPage .navbar #top_topnavv .uaPrints ul, 
.espanolPage .navbar #top_topnavv .uaShoes ul {
  right: 40px;
}


.generatedcontent.no-boxshadow .navbar #top_topnavv .uaPrints ul,
.generatedcontent.no-boxshadow .navbar #top_topnavv .uaShoes ul,
.generatedcontent.no-boxshadow .navbar #top_topnavv .uaSales ul {
    right: 40px;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.links{font-size:11px; color:#01489c !important; float:right; margin:-25px 35px 0 0;}

.item { 
	width: 240px;
	margin: 0 10px 20px 10px;
	float: left;
	border-radius:5px;
	position:relative;
}




.iphone .item .icons {
	display:none;	
}

.item .icons {
	float:right;
	margin-top:-40px;
}

.item.pageitem {
	width:100%;	
}

.hdr3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4A9834;
}

div#banner-quick-quote div.hdr3 {
	color: #000;
	font-size: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	margin-bottom: 20px;
}
.module-promo .text{position:absolute;z-index:10}
.module-promo .text.middle{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.module-promo .text.middle p{padding:.75rem 2.5rem}
.module-promo .text.top{background:linear-gradient(to bottom,rgba(0,0,0,.3),rgba(0,0,0,0))}
.module-promo .text p{padding:.75rem .5625rem;text-align:center;font-size:24px;font-size:1.5rem}
.module-promo .text p strong{font-family:PreloSlab-Bold,Georgia,serif}
.trending-module ul.trending-items li .text{overflow:hidden}
.article-content .featured-comments .text{font-size:15px;font-size:.9375rem;line-height:24px;line-height:1.5rem;margin-bottom:.9375rem}
.video-hero .text{position:absolute;bottom:17px;left:90px;padding-right:1.25rem;opacity:0;filter:alpha(opacity=0);-moz-opacity:0;-moz-transition:opacity .5s linear;-o-transition:opacity .5s linear;-webkit-transition:opacity .5s linear;transition:opacity .5s linear}
.video-hero .rsActiveSlide .play-big.icon,.video-hero .rsActiveSlide .text{opacity:1;filter:alpha(opacity=100);-moz-opacity:1}
.series-landing-more .text{margin-bottom:.3125rem}
.search-results.container .results-listings .text-wrap{overflow:hidden}
#footer, #colophon{padding:2em 0 1em !important;text-align:center !important;}
body.style-159a #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159a #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159b #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159b #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159c #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159c #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159d #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159d #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159e #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159e #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159f #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159f #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159g #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159g #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
body.style-159h #usersite-container #header-wrap #page-title.display-type-none{display:none}
body.style-159h #usersite-container #header-wrap #page-title.display-type-image{font-size:0px}
#usersite-container h1#page-title{margin:0;padding:0;display:inline-block;max-width:100%}
#usersite-container h1#page-title span{max-width:100%;display:inline-block}


#usersite-container #header-wrap h1#page-title.display-type-image span img {
  width: 100%; }


#usersite-container .project-name, #usersite-container h1#page-title .outer {
  font-family: 'Spirax-Regular';
  font-weight: normal; }


#usersite-container #page-root h1#page-title.display-type-text span.outer {
  color: #ffffff; }


#usersite-container h1#page-title .outer {
  font-size: 52px; }


#usersite-container h1#page-title.display-type-text span.outer {
  color: #ffffff; }


#usersite-container h1#page-title.display-type-image span.outer, #usersite-container h1#page-title.display-type-none span.outer {
  font-size: 0; }


#usersite-container h1#page-title.display-type-none span {
  display: none; }


#usersite-container #title-wrap h1#page-title.display-type-image span,
#usersite-container #title-wrap h1#page-title.display-type-image span img {
  width: 100%; }
